Subject: Re: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] (Jeremy Allison)

15 Feb 1997 01:01:13 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-cc: [email-masked]
In-reply-to: Your message of "Fri, 14 Feb 1997 14:05:26 PST."
             <[email-masked]> 
Original-Sender: [email-masked]

Jeremy Blackman wrote :

> Now, say I want to release this software as shareware.  Granted, in the 
> past I've always released code; let's say for some reason I didn't on 
> this project.  Not being a large commercial company, I wouldn't have a 
> lot of cash to spend on the Cygwin32 license... if there's just a simple 
> flat fee for everyone... like several thousand... there's no way a small 
> shareware AUTHOR (not porter) will be able to afford the same license 
> that a company like, say, Microsoft would.

So if I understand you correctly the real issue isn't the non-GPL license, 
it's how much the non-GPL license would cost ?

If so I must agree with you. The situation is that right now I don't
know how much the license is going to be. I'm sure marketing/sales
are mulling it over, but I have no idea what the final decision
will be.

I agree though, that it is important not to lock out the small
developers by charging too much for them. I fork out mucho $$$
for my personal MSDN every year, and it's just on the threshold
of what I consider reasonable for what I get.....

If anyone asks me for anything other than technical questions
here at Cygnus I'll certainly raise these concerns.

Cheers,

	Jeremy Allison
	[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".